body {
  background: black  url(https://smoothee.neocities.org/night.png) no-repeat fixed top left;
  background-size: cover;
  color: white;
  font-family: helvetica;
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 0px;
  margin-right: 35%;
}

header {
  background-color: black;
  border: 2px gray solid;
  position: fixed;
  top: 0;
  right: 0;
  margin: 10px 10px;
  padding: 10px 10px;
}

header ul{
  margin: 0 0;
  padding: 0 0;
  list-style-type: none;
  font-family: helvetica;
  font-style: italic;
  font-weight: bold;
  letter-spacing: -0.07em;
  text-transform: uppercase;
}

h1 {
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  letter-spacing: -0.07em;
  text-transform: uppercase;
  margin: 0;
  margin-top: 20%;
  padding: 0;
}

h4 {
  font-size: 17px;
  font-style: italic;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: -0.07em;
  margin: 0;
  margin-bottom: 5px;
  padding: 0;
  color: gray;
}

h5 {
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: -0.07em;
  margin-left: 5px;
  padding-left: 5px;
}


p {
  font-size: 14px;
  letter-spacing: -0.07;
  font-family: arial;
  font-style: normal;
  text-transform: none;
  margin-left: 10px;
  padding: 0 0

}

ul {
  font-size: 14px;
  letter-spacing: -0.07;
  font-family: arial;
  font-style: normal;
  text-transform: none;
  margin-left: 10px;
  padding-left: 10px;
}

a {
  color: gray
}

a:hover {
  color:green
}